	<string id="fore_bandits_lair">
        <text>Lokalziacja Bandytów</text>
	</string>
	<string id="fore_composer_house">
        <text>Dom Kompozytora</text>
	</string>
	<string id="fore_lost_friend">
        <text>Przybliżona lokalizacja zaginionego Stalkera</text>
	</string>
	<string id="fore_mine">
		<text>Kopalnia</text>
	</string>
	<string id="fore_wounded">
		<text>Ranny Stalker</text>
	</string>